» Ubuntu » Пакети

Error

two or more packages specified (2020 gcc-8-m68k-linux-gnu-base)